Bug 160036 - [PATCH]x11-wm/i3 update to v4.0.1
Summary: [PATCH]x11-wm/i3 update to v4.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-23 21:00 UTC by Aldis Berjoza
Modified: 2011-11-19 08:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.70 KB, patch)
2011-08-23 21:00 UTC, Aldis Berjoza
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Aldis Berjoza 2011-08-23 21:00:17 UTC
Update i3 to v4.0.1

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-08-23 21:00:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Aldis Berjoza 2011-08-23 23:15:49 UTC
On Tue, 23 Aug 2011 23:08:10 +0300
Aldis Berjoza <aldis@bsdroot.lv> wrote:

> Attaced fixed patch. Previous missed 2 apps
> 
> Also might be relavent:
> http://www.freebsd.org/cgi/query-pr.cgi?pr=160030
> http://www.freebsd.org/cgi/query-pr.cgi?pr=160031
> 


Btw, when http://www.freebsd.org/cgi/query-pr.cgi?pr=160038 will be
commited, there it could be added to runtime dependencies, or as an
OPTION

${SITE_PERL}/AnyEvent/I3.pm:${PORTSDIR}/devel/p5-AnyEvent-I3

-- 
Aldis Berjoza
  http://www.bsdroot.lv/
Comment 3 dfilter service freebsd_committer 2011-11-19 08:38:16 UTC
dhn         2011-11-19 08:38:07 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/i3            Makefile distinfo 
  Added files:
    x11-wm/i3/files      patch-src__cfgparse.y 
                         patch-src__cmdparse.y 
  Log:
  - Update to 4.1
  
  PR:             ports/160036
  Submitted by:   Aldis Berjoza <aldis@bsdroot.lv>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.16      +21 -13    ports/x11-wm/i3/Makefile
  1.9       +2 -2      ports/x11-wm/i3/distinfo
  1.1       +11 -0     ports/x11-wm/i3/files/patch-src__cfgparse.y (new)
  1.1       +11 -0     ports/x11-wm/i3/files/patch-src__cmdparse.y (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Dennis Herrmann freebsd_committer 2011-11-19 08:38:25 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!